Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询指定永续合约的溢价指数 K 线
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/premium_index
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/premium_index" response = requests.get(url) print(response.text)
[ { "t": 123, "o": "<string>", "h": "<string>", "l": "<string>", "c": "<string>" } ]
结算币种
usdt
永续合约
开始时间,Unix 秒
结束时间,Unix 秒
返回最近数据点数量
数据周期
查询成功
时间戳
开盘值
最高值
最低值
收盘值